Tuki / tietokanta

Haku
Yleiset suodattimet
Vain täsmälliset ottelut
Hae nimikkeestä
Etsi sisältöä
Etsi osiossa
Suodata mukautetun postin tyypin mukaan
User Guides
tavarat
FAQ
Viitteet
  • User Guides
  • tavarat
  • FAQ
  • Viitteet
  • Tukipalvelu



Tilien ja lisenssien hallinta

Kumppanit

Asetusten määrittäminen - geokoodaus

Asetusten määrittäminen - Tasot

Asennus ja asennus

Työkalujen hallinta - Tuo ja vie

sekalainen

Aloitusopas

Käännökset

Sovellusliittymien käyttäminen

Karttojen käsittely - klusterointi

Karttojen käsittely - suodattimet

Karttojen käsittely - GPX-kappaleet

Työskentely karttojen kanssa - luettelo merkinnöistä



Asetusten määrittäminen - geokoodaus

Asetusten määrittäminen - Tasot

sekalainen

Käännökset



Tilien ja lisenssien hallinta

Kumppanit

Haluan mainostaa Maps Marker Prota linkkien ja bannerien avulla verkkosivustollani. Onko sinulla tytäryhtiöohjelmaa?

Kyllä, me teemme.

Kun liittyt kumppaniohjelmaamme, sinulle toimitetaan valikoima bannereita ja tekstisarjoja, jotka sijoitat verkkosivustollesi. Kun käyttäjä seuraa verkkosivustosi linkkejä ja ostaa jotain mapsmarker.com-sivustolta, ansaitset palkkion. Meillä on jopa 50%: n palkkiot ja kolmitasoiset tasot, joissa kullakin tasolla on 5%: n palkkiot.

Tutustu yksityiskohtiin osoitteessa mapsmarker.com/affiliates.

0
0
4597
Arvioi tämä UKK-vastaus

Asetusten määrittäminen - Tasot

Voiko Maps Marker Pro näyttää myös sääkarttoja?

Maps Marker Pron avulla voit käyttää kaikenlaisia ​​karttoja, joita on saatavana WMTS- tai WMS-standardin kautta. Nämä mukautetut tasot voidaan lisätä Asetukset / Tasot / Mukautettu:

Yhteisön kuratoima luettelo mukautetuista tasoista, jotka löytyvät osoitteesta https://mapsmarker.com/custom-layers

Tarkastele erillisiä sääkerroksia https://gis.stackexchange.com/questions/6345/listing-available-online-wms-services-weather-land-data-place-names lähtökohdaksi - monet niistä voidaan määrittää käytettäväksi myös Maps Marker Prossa.

0
0
10048
Arvioi tämä UKK-vastaus

Kuinka käyttää itävaltalaista virallista karttaa basemap.at

Basemap.at on virallinen itävaltalainen kartta, joka on saatavana nimellä avoin data ja on ennalta määritetty pohjakartta Maps Marker Pro v4.0 +: ssa:

0
0
5170
Arvioi tämä UKK-vastaus

Asennus ja asennus

Maps Marker Pron asennuksen poistaminen

Jos haluat poistaa Maps Marker Pron, kirjaudu sisään järjestelmänvalvojan tilillä WordPress-sivustoosi, siirry Pluginsiin ja poista ensin Maps Marker Pro käytöstä:

Napsauta seuraavana vaiheena “poista”:

Seuraavana vaiheena vahvista poisto napsauttamalla “OK” (huomio: myös kaikki luodut kartat ja merkinnät poistetaan, eikä tätä toimintoa voida kumota, ellet palauta varmuuskopiota!)

Jos haluat, että myös asiakastilisi ja lisenssisi palvelimillamme poistetaan, kiitos avaa tukilippu.

0
0
8139
Arvioi tämä UKK-vastaus

Onko Maps Marker Pro yhteensopiva Gutenberg / WordPress 5.x: n kanssa?

Kyllä, Maps Marker Pro on yhteensopiva WordPress 5: n ja uuden Gutenberg-editorin kanssa. Katso Maps Marker Pron yleiset vähimmäisvaatimukset kohdasta tämä FAQ.

Tulevaa julkaisua varten aiomme myös lisätä mukautetun karttalohkon, jonka avulla voit helposti etsiä ja lisätä lyhytkoodeja karttoihin (siihen asti sinun on kopioitava ja ohitettava kartan lyhytkoodi lohkoon):

Vaihe 1 - kopioi lyhytkoodi, esimerkiksi kartan muokkaussivulta

Vaihe 2 - liitä lyhytkoodi Gutenberg-editoriin, mikä johtaa lyhytkoodilohkon automaattiseen luomiseen

0
0
8188
Arvioi tämä UKK-vastaus

Jäsennysvirhe: syntaksivirhe, odottamaton T_OBJECT_OPERATOR map-marker-pro.php-tiedostossa

Pluginia ei voitu aktivoida, koska se aiheutti kohtalokkaan virheen. Parsintavirhe: syntaksivirhe, odottamaton T_OBJECT_OPERATOR / rivillä 66 / wp-content/plugins/maps-marker-pro/maps-marker-pro.php

Jos näet virheen yllä yrittäessäsi aktivoida Maps Marker Prota, tämä tarkoittaa yleensä, että palvelimellasi käytetty PHP-versio on liian alhainen.

Maps Marker Pro vaatii vähintään PHP 5.4: n toiminnan oikein, joka tapauksessa, koska PHP 5.4 on jo vanhentunut eikä vastaanota päivityksiä (mukaan lukien suojauskorjauksia!) Syyskuusta 2015 lähtien, suosittelemme tällä hetkellä tuettu PHP-versio (7.x).

Korjaa tämä joko vaihtamalla PHP-versio isännän ohjauspaneelin kautta, jos mahdollista, tai ottamalla yhteyttä palveluntarjoajasi tukeen vaihtaaksesi PHP-versio sinulle.

0
0
8794
Arvioi tämä UKK-vastaus

Mitkä ovat Maps Marker Pron vähimmäisvaatimukset?

Maps Marker Pron asennuksen on täytettävä seuraavat vähimmäisvaatimukset:

  • PHP 5.4 tai uudempi (nykyistä 7.x-versiota suositellaan, PHP-yhteensopivuus on testattu versioilla 7.0, 7.1, 7.2 ja 7.3)
  • WordPress 4.5 tai uudempi tai ClassicPress.
  • Lisenssiavaimen tarkistamiseksi palvelimen on voitava muodostaa yhteys osoitteeseen www.mapsmarker.com portin 443 kautta
0
0
4914
Arvioi tämä UKK-vastaus

Onko Maps Marker Pro yhteensopiva ClassicPressin kanssa?

ClassicPress on WordPressin muokattu ja parannettu versio (ilman Gutenberg), joka on saatavana osoitteesta https://www.classicpress.net/.

Maps Marker Pro on myös yhteensopiva ClassicPressin kanssa.

1
0
4839
Arvioi tämä UKK-vastaus

Toimiiko Maps Marker Pro WordPress.com-sivuston isännöimissä sivustoissa?

Ei. WordPress.com-palvelimen käyttöympäristö ei salli lisälaajennusten asentamista, joten Maps Marker Pron asentaminen on mahdotonta. Maps Marker Pro toimii vain itse isännöimissä WordPress-asennuksissa.

0
0
4642
Arvioi tämä UKK-vastaus

Voinko asentaa Maps Marker Pron WordPress MultiSite -asennukseen?

Kyllä, Maps Marker Pron asentaminen WordPress MultiSite -asennukseen on mahdollista. Muista vain, että lisenssimalli perustuu toimialueeseen, joten jos käytät aliverkkotunnuksia monisivustoasennukseen, sinun on aktivoitava lisenssi verkkotunnusta kohden. Jos alisivustosi ovat pääsy pääverkkotunnuksesi alihakemistoihin, vain pääsivusto on aktivoitava.

Löydät yksityiskohtaiset tiedot ja työkalun, jolla voit levittää lisenssisi alisivustoillesi lisenssiasetussivulta.

0
0
7795
Arvioi tämä UKK-vastaus

Kuinka voin palauttaa Maps Marker Pron vanhan version?

Jos sinulla on päivityksen jälkeen ongelmia, kiitos avaa tukilippu. Ongelma on vakava ja vaikuttaa kaikkiin käyttäjiin. Aloitamme heti korjaustiedoston, jonka asettamme saataville mahdollisimman pian (yleensä 12–24 tunnin sisällä).

Jos haluat vaihtaa takaisin vanhaan versioon, kunnes tämä korjaus on saatavilla, lataa entinen versio osoitteesta https://www.mapsmarker.com/updates_pro/archive/ ja korvata palvelimesi laajennustiedostot hakemistossa / wp-content / plugins / maps-marker-pro / (v4 +) tai / wp-content / plugins / leaflet-maps-marker-pro / (v3.1.1 tai alempi) .

ÄLÄ poista asennusta ja asenna pluginia palauttaaksesi sen vanhaan versioon, koska asennuksen poistaminen poistaa myös kaikki karttatiedot!

0
0
7820
Arvioi tämä UKK-vastaus

Onko tämä laajennus yhteensopiva WordPress-monisivuston kanssa?

Tarvitset vähintään yhden lisenssin myös Maps Marker Pron asentamiseen WordPress-monisivusto-ilmentymään. Pro-versio sisältää jopa joitain lisähallintatyökaluja, joiden avulla voit levittää lisenssiavaimen tai mukautettuja asetuksia kaikkiin alisivustoihin.

1
0
12530
Arvioi tämä UKK-vastaus

Haluaisin käyttää tätä laajennusta Wordpress.com-sivustossa

Valitettavasti tämä ei ole mahdollista tällä hetkellä, koska wordpress.com-liitännät valitsee automattic. Voit kuitenkin kirjoittaa sähköpostia osoitteeseen plugins@wordpress.org ja kysy, voisiko tämän laajennuksen sisällyttää tulevaisuuteen (jota pidän suuresti kiitollisena 😉)

0
0
4624
Arvioi tämä UKK-vastaus

Mikä on vähimmäisvaatimus WordPress-versiosta?

Vähintään vaadittava WordPress-versio Maps Marker Pron ajamiseen on 4.5 - joka tapauksessa on suositeltavaa päivittää aina uusimpaan WordPress-versioon.

0
0
10907
Arvioi tämä UKK-vastaus

Toimiiko laajennus PHP xx: n kanssa?

Tarvitset vähintään PHP 5.4 asennettuna palvelimellesi tämän laajennuksen suorittamiseksi.

0
0
9751
Arvioi tämä UKK-vastaus

sekalainen

Mihin ominaisuuspyyntö lähetetään

Onko sinulla idea parantaa Maps Marker Prota? Kerro sitten meille kumpaakin tukilipun lähettäminen tai käyttämällä Yhteydenottolomake.

0
0
8041
Arvioi tämä UKK-vastaus

Onko Maps Marker Pro GDPR / DSGVO -yhteensopiva?

Kyllä - katsokaa meidän tietosuojakäytännössämme joka kuvaa kuinka keräämme ja käytämme antamasi henkilökohtaisia ​​tietoja.

0
0
10234
Arvioi tämä UKK-vastaus

Tukeeko Maps Marker Pro muodotiedostoja?

Tällä hetkellä v4.0-muotoisia tiedostoja / shp-tiedostoja ei tueta - pelaamme lisätäksesi tukea tulevalle julkaisulle (julkaisupäivää ei ole vielä saatavana).

Ole hyvä ja ole ajan tasalla viimeisimmästä Maps Marker -kehityksestä tilaa RSS-uutiset, seuraa @MapsMarker viserrys tai Twitterissä Facebook.

0
0
9458
Arvioi tämä UKK-vastaus

Haluaisin myös käyttää tätä lomaketta - onko lähdekoodi saatavana avoimena lähteenä?

Kyllä, itse asiassa olen jopa rakentanut WordPress-laajennuksen, jonka voit ladata osoitteesta http://wordpress.org/plugins/bitcoin-order-form-for-mapsmarkercom/ Koodi on saatavana myös Githubista osoitteessa https://github.com/robertharm/bitcoin-order-form

Huomaa, että tämä laajennus on räätälöity MapsMarker.com-sivustolle, eikä sillä ole vaihtoehtoja mukauttaa taustaohjelman tuotteita. Jaoin koodin kehittäjille, jotta heidän ei tarvitse keksiä pyörää uudelleen, vaan muuttaa vain joitain muotoparametreja koodissa vain, jos he haluavat käyttää räätälöityä versiota sivustoillaan.

0
0
13977
Arvioi tämä UKK-vastaus

Voinko kokeilla Maps Marker Pron live-esittelyä?

Kyllä: Testaa Maps Marker Prota live-tilassa https://demo.mapsmarker.com, jossa sinulla on oikeus kirjautua sisään taustalle ja testata Maps Marker Pron ylläpitäjäsivut aiemmin lisenssin ostaminen or aloittamalla ilmainen 30 päivän kokeilu palvelimellasi.

1
0
8139
Arvioi tämä UKK-vastaus

Mitkä ominaisuudet suunnitellaan tuleville julkaisuille?

Ole hyvä tutustu etenemissuunnitelmaan suunnitellulle ominaisuudelle seuraaville Maps Marker Pron julkaisuille.

0
0
14188
Arvioi tämä UKK-vastaus

Haluaisin ominaisuuden XY yhdessä seuraavista laajennuksen versioista

Ole hyvä ja tarkista tiekartta Maps Marker Prolle jos ominaisuutesi on jo luetteloitu siellä. Jos ei, lisää kommentti siihen.

0
0
7302
Arvioi tämä UKK-vastaus

Hinnoittelu

Haluan myydä laajennuksesi. Onko sinulla jälleenmyyjäalennuksia?

Kyllä, me teemme. Meillä on ohjelma, jonka avulla voit myydä lisenssejä 20% alennuksella. Jos olet kiinnostunut Maps Marker Pron jälleenmyynnistä, käy ystävällisesti mapsmarker.com/reseller.

2
0
8467
Arvioi tämä UKK-vastaus

Voinko kokeilla Maps Marker Pron live-esittelyä?

Kyllä: Testaa Maps Marker Prota live-tilassa https://demo.mapsmarker.com, jossa sinulla on oikeus kirjautua sisään taustalle ja testata Maps Marker Pron ylläpitäjäsivut aiemmin lisenssin ostaminen or aloittamalla ilmainen 30 päivän kokeilu palvelimellasi.

1
0
8139
Arvioi tämä UKK-vastaus

Jos en enää halua käyttää Maps Marker Prota, voinko saada hyvityksen?

Ei, anteeksi, et voi. Voit välttää ostajan katumuksen kokeilemalla perusteellisesti ennen ostamista: Maps Marker Pro tarjoaa Vapaa 30-päivän kokeilu ilman piilotettuja kustannuksia, joten voit testata, vastaako laajennus tarpeitasi ja toimiiko hosting-ympäristössäsi. Jos kysyttävää ilmenee tuona aikana, älä epäröi Ota yhteyttä meihin.

1
0
5269
Arvioi tämä UKK-vastaus

Joten… vanhentunut lisenssiavain tarkoittaa todella sitä, että voin käyttää Maps Marker Prota ikuisesti, kun olen ostanut lisenssin kerran?

Kyllä, niin teemme sen. Emme pakota sinua uusimaan, mutta työskentelemme ahkerasti saadaksesi sinut uudistamaan lisenssisi usein päivityksiä, päivitettyjä versioita ja ylimääräistä rakastavaa tukea varten.

1
0
9266
Arvioi tämä UKK-vastaus

Onko minulla velvollisuuksia ilmaisen 30 päivän kokeilujakson jälkeen?

Ei, ehdottomasti ei. Voit testata Maps Marker Pron kaikkia ominaisuuksia 30 päivää ilmaiseksi ottamatta mitään riskejä. 30 päivän kuluttua laajennus lakkaa toimimasta, ellet anna voimassa olevaa lisenssiavainta. (Jos olet päivittänyt ilmaisesta lite-versiosta, voit vaihtaa takaisin siihen.)

Huomaa, että emme koskaan jaa tietojasi kolmansien osapuolten kanssa - katso tietosuojakäytännössämme lisätietoja moraalikoodistamme.

1
0
9485
Arvioi tämä UKK-vastaus

Voinko siirtyä takaisin ilmaiseen versioon ilman tietojen menetystä?

Kyllä, jos käytit pro-päivittäjää aloittaaksesi ilmaisen 30 päivän kokeilujakson ja haluat palata takaisin ilmaiseen versioon 30 päivän ilmaisen kokeilujakson päättymisen jälkeen, tämä on mahdollista ilman tietojen menetystä.

Koska Maps Marker Pro v4.0, joka sisältää täydellisen uudelleenkirjoituksen ja joka ei jaa enää mitään koodeja Leaflet Maps Markerin kanssa, ei ole enää mahdollista palauttaa ilmaiseksi pro: ksi, kuten se oli mahdollista aiemmin Maps Marker Pro v3.1.1: n kanssa. Koska molemmat laajennukset käyttävät erilaisia ​​tietokantataulukoita, voit kuitenkin vaihtaa näiden kahden version välillä milloin tahansa - pro-version muutokset eivät enää näy ilmaisessa versiossa, koska Maps Marker Pro v4.0 on julkaistu.

1
0
5291
Arvioi tämä UKK-vastaus

Pystynkö käyttämään karttatietojani uudelleen päivitettäessä ilmaisesta versiosta?

Kyllä, Maps Marker Prolla voit käyttää merkki- ja kerroskarttoja, jotka on luotu ilmaisella laajennuksen versiolla, kun karttatietosi siirretään Maps Marker Pron tietokantakaavaan.

2
0
8010
Arvioi tämä UKK-vastaus

Voinko käyttää tätä laajennusta kaupallisessa ympäristössä?

Kyllä, voit käyttää Leaflet Maps Markeria ja Maps Marker Prota kaupallisessa ympäristössä. Joka tapauksessa vaaditaan, että käytettyjen karttojen lisenssiehtojen määrityslinkkejä ei poisteta jokaisesta verkkosivustosi laajennuksen kautta näytetystä kartasta.

Maps Marker Prolla ei ole lisenssiä GPL 2.0: lla, mutta sitä voidaan tietysti käyttää myös kaupallisessa ympäristössä. Pro-version avulla voit myös poistaa linkit MapsMarker.comiin - tarkista käyttöehdot lisätietoja.

Riippuen geokoodauksesta tai pohjakarttatoimittajista, jotka vaativat lisärekisteröinnin, voi olla lisävaatimuksia, tarkista ulkoisten palveluntarjoajien toimintasuunnitelma ennen kirjautumista saadaksesi lisätietoja.

3
0
9013
Arvioi tämä UKK-vastaus

Jälleenmyyjät

Haluan myydä laajennuksesi. Onko sinulla jälleenmyyjäalennuksia?

Kyllä, me teemme. Meillä on ohjelma, jonka avulla voit myydä lisenssejä 20% alennuksella. Jos olet kiinnostunut Maps Marker Pron jälleenmyynnistä, käy ystävällisesti mapsmarker.com/reseller.

2
0
8467
Arvioi tämä UKK-vastaus

Ongelmien karttoittaminen

Laajennusta ei voi aktivoida - kohtalokas virhe: Ei havaittu virhe: luokkaa 'MMP \ SPBAS' ei löydy

Fataali virhe: Ei havaittu virhe: Luokkaa 'MMP \ SPBAS' ei löydy hakemistosta /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111

Jos saat yllä olevan virheen laajennuksen aktivoinnin yhteydessä, on todennäköistä, että palvelimellasi on tietoturvakerros (kuten mod_security), joka johti tiettyjen häiriintyneiden Maps Marker Pro -tiedostojen poistamiseen. Nämä tiedostot hävitetään oletuksena lisenssin validointimekanismin suojaamiseksi. Jos suojauskerros on määritetty tiukasti, tiedostot voidaan tunnistaa väärin haittaohjelmiksi.

Korjaa tämä päivittämällä versioon v4.10 tai uudempaan. Jos sinulla on edelleen ongelmia, avaa tukilippu.

Korjaa tämä ottamalla yhteyttä palveluntarjoajaan ja pyydä häntä lisäämään seuraavat 3 tiedostoa suojakerroksen valkoiseen luetteloon:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

Jos tämä on tehty, lataa nykyinen laajennuspaketti (vastaavasti versio, jota käytät julkaisuarkistoomme jos se ei ole nykyinen) ja lataa 3 yllä olevaa tiedostoa manuaalisesti uudelleen FTP: n kautta.

0
0
4586
Arvioi tämä UKK-vastaus

Google-karttatietoja ei näytetä, kun käytetään Sanomalehti-teemaa

Jos käytät sanomalehteä saatavana Envato Markeissat voi olla, että Google-pohjakarttojen karttatiedot eivät ole näkyvissä:

Tämän aiheuttaa teeman tyyli.css - otimme jo yhteyttä tukeen ja toivomme, että ongelma korjataan uudella Sanomalehti-teemajulkaisulla.

Kunnes tätä korjausta ei ole saatavilla, voit kiertää tämän ongelman siirtymällä kohtaan Sanomalehti / teemapaneeli, valitsemalla välilehti ”Mukautettu koodi” ja lisäämällä seuraava CSS kohtaan “Mukautettu CSS”:

body.td-animation-pino-type0 .td-animation-pino .entry-thumb, body.td-animation-stack-type0 .post img { opasiteetti: unset! tärkeä; }

Vaihtoehtoisesti voit lisätä myös seuraavan CSS: n

.maps-marker-pro img { opasiteetti: 1! tärkeä; }

0
0
5484
Arvioi tämä UKK-vastaus

En voi päivittää karttaa tai merkintää, koska tallennuspainike on poistettu käytöstä

Jos "Tallenna" -painike kartan tai merkkien muokkaussivuilla on poistettu käytöstä ja sitä ei voida napsauttaa, on todennäköistä, että tämä johtuu liitännäisristiriidasta. Varmista tämä poistamalla kaikki muut laajennukset käytöstä, paitsi Maps Marker Pro, ja yritä uudelleen.

Jos tämä ei auta, on todennäköistä, että WordPress AJAX -päätepisteessäsi on ongelma. Katso selainkonsolia (voidaan avata esimerkiksi näppäimellä F11) nähdäksesi, onko virheviestejä. Lähetä meille nämä virhesanomat a lipputuki jotta voimme tutustua tarkemmin.

0
0
10223
Arvioi tämä UKK-vastaus

Geokoodausvirhe “OVER_QUERY_LIMIT”

Jos saat virheen OVER_QUERY_LIMIT yrittäessäsi geokoodata osoitetta, kun Google on asetettu geokoodauksen tarjoajaksi, tämä tarkoittaa, että olet ylittänyt Google Maps Platform -verkkopalvelun käyttörajoitukset:

  • lähettämällä liian monta pyyntöä päivässä tai esimerkiksi
  • lähettää pyyntöjä liian nopeasti, ts. liian monta pyyntöä sekunnissa

Edellä mainittuihin ongelmiin voidaan puuttua yhdistämällä kaksi lähestymistapaa:

  1. Pienennä käyttöä optimoimalla sovellukset käyttämään verkkopalveluita tehokkaammin.
  2. Nosta käyttörajoituksia, kun mahdollista, ostamalla lisäkorvaus Google Maps for Work -lisensseille.

Ehdotamme kirjautua sisään Google API -konsoli ja tarkista ja säädä käyttörajoituksesi siellä.

Vaihtoehtoisesti voit vaihtaa toiseen geokoodauksen tarjoaja.

1
1
14028
Arvioi tämä UKK-vastaus

Ei geokoodaustuloksia tietylle osoitteelle tai sijainnille

Maps Marker Pron avulla voit valita eri geokoodauksen tarjoajista, mikä antaa sinulle parhaat tulokset tarpeidesi mukaan. Katso luettelo käytettävissä olevista geokoodauksen tarjoajista ja ohjeet niiden aktivoimiseksi https://www.mapsmarker.com/kb/article/geocoding/.

Huomaa, että jokainen geokoodauksen tarjoaja käyttää erilaisia ​​lähteitä eri päivitysjaksoilla. Siitä huolimatta voi olla, että osoitteelle, jota ehdottomasti on, ei löydy tulosta. Jos näin on sinulle, suosittelemme siirtymään toiseen geokoodauksen tarjoajaan tarkistaaksesi, löytyykö tarkka osoite sieltä, esimerkiksi käyttämällä pudotusvalikkoa, joka näyttää kaikki aktiiviset geokoodauksen tarjoajat:

Jos tulosta ei edelleenkään löydy, voit auttaa kaikkia OpenStreetMap-pohjaisia ​​geokoodauspalveluita (kaikki paitsi Google Geocoding) parantamaan tietojoukkoa lähettämällä osoitteen. Lisätietoja seuraavista sivustoista siitä, kuinka voit parantaa OpenStreetMap-osoitetietoja:

0
0
12747
Arvioi tämä UKK-vastaus

”Tiedostotyyppiä ei sallita turvallisuussyistä” -virhe yrittäessäsi ladata gpx-tiedostoa

Tämä ongelma tulee korjata Maps Marker Pro v4.3: lla tai uudemmalla - päivitä uusimpaan versioon, jotta tämä korjaus tulee voimaan.

Jos sinulla on vielä ongelma, lisää seuraava koodi wp-config.php-tiedostoon, jonka pitäisi sallia .gpx-tiedostojen lataus uudelleen:

define ('ALLOW_UNFILTERED_UPLOADS', tosi);

Jos tämä ei auta sivustossasi, tutustu muihin vaihtoehtoihin, jotka ovat saatavana osoitteesta tämä ulkoinen opetusohjelma.

Jos sinulla on edelleen ongelmia jälkikäteen, ota yhteyttä avaa tukilippu.

3
0
8722
Arvioi tämä UKK-vastaus

Merkkikuvakeikkuna on päällekkäin kartan kanssa

Jos haluat muuttaa merkinnän kuvaketta ja kuvakeikkuna on piilotettu kartan taakse napsauttamalla kuvakkeiden Muuta-painiketta, tämä johtuu yleensä plugin-ristiriidasta (jotkut plugins eivät noudata parhaita käytäntöjä ja upottavat niiden javascripts ja CSS-tiedostot jokaisella järjestelmänvalvojan sivulla eikä vain tarvittaessa).

Voit joko löytää ja poistaa käytöstä tämän aiheuttavan laajennuksen tai lisätä seuraavan koodin loppuun
teeman toiminnot.php korjataksesi tämän:

/ * Maps Marker Pro - korjaa, että muut laajennukset tai teemat piilottavat kuvakemodaalin käyttämällä jquery ui * / function mmp_icon_modal_visibility_workaround () {$ current_screen = get_current_screen (); if (($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_marker') || ($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_map')) {echo '<style> .ui-dialog {z- hakemisto: 99999! tärkeä; } </ Style> "; }} add_action ('admin_head', 'mmp_icon_modal_visibility_workaround');
0
1
13063
Arvioi tämä UKK-vastaus

Jäsennysvirhe: syntaksivirhe, odottamaton T_OBJECT_OPERATOR map-marker-pro.php-tiedostossa

Pluginia ei voitu aktivoida, koska se aiheutti kohtalokkaan virheen. Parsintavirhe: syntaksivirhe, odottamaton T_OBJECT_OPERATOR / rivillä 66 / wp-content/plugins/maps-marker-pro/maps-marker-pro.php

Jos näet virheen yllä yrittäessäsi aktivoida Maps Marker Prota, tämä tarkoittaa yleensä, että palvelimellasi käytetty PHP-versio on liian alhainen.

Maps Marker Pro vaatii vähintään PHP 5.4: n toiminnan oikein, joka tapauksessa, koska PHP 5.4 on jo vanhentunut eikä vastaanota päivityksiä (mukaan lukien suojauskorjauksia!) Syyskuusta 2015 lähtien, suosittelemme tällä hetkellä tuettu PHP-versio (7.x).

Korjaa tämä joko vaihtamalla PHP-versio isännän ohjauspaneelin kautta, jos mahdollista, tai ottamalla yhteyttä palveluntarjoajasi tukeen vaihtaaksesi PHP-versio sinulle.

0
0
8794
Arvioi tämä UKK-vastaus

Google-pohjakarttojen virhe "Vain kehittämistä varten"

Maps Marker Pro käyttää oletuksena OpenStreetMap-karttaa, jota voidaan käyttää ilman pakollista API-avaimen rekisteröintiä. Jos kuitenkin käytät Google Mapsia, voit kokea seuraavan ongelman, jos Google API -avaimen asennus oli puutteellinen / väärä:

Jos näet kartalla virheen “Vain kehitystarkoituksiin” Google-pohjakarttojen avulla, avaa selainkonsoli (esim. Painamalla näppäintä F12 Firefoxissa tai Chromessa) ja siirry “Console” -välilehteen e nähdäksesi lisätietoja virhe:

Yllä olevassa esimerkissä virhe on NoApiKeys, mikä tarkoittaa pakollista Google Maps Javascript -sovellusavainta puuttuu.

Joka tapauksessa suurin osa virheistä liittyy Google Maps Javascript API -avaimeesi, jota tarvitaan Google Mapsin näyttämiseen oikein.

Joten korjataksesi tämä, toimi seuraavasti:

  1. varmista, että olet rekisteröinyt Google Maps Javascriptin sovellusliittymäavaimen, katso oppitunti yksityiskohtia varten. Varmista myös, että olet tallentanut luottokorttitietosi Google API -konsoliin, jota tarvitaan Google ToS muuttuu kesästä 2018 alkaen.
  2. jos virhe on RefererNotAllowedMapError tarkista vaihe 6 uudelleen oppitunti ja varmista, että olet määrittänyt hyväksytyn viittauksen verkkotunnukselle, johon kartta on upotettu, on määritetty oikein, kuten * .Yourdomain.com / *

Kaikkien muiden virheiden osalta katso virheviite osoitteesta https://developers.google.com/maps/documentation/javascript/error-messages#deverrorcodes josta löydät myös mahdollisen ratkaisun.

Jos tämä ei edelleenkään auta, avaa lipputuki ja autamme mielellämme.

7
2
22799
Arvioi tämä UKK-vastaus

Virhe ”Pyynnön lähettäminen epäonnistui” yrittäessäsi siirtyä versioon v4

Tämä virhe osoittaa, että AJAX-määrityksissä on joitain ongelmia vastaavasti wp-admin / admin-ajax.php-päätepisteessä.

Vahvista tämä avaamalla selainkonsoli (esim. F12 Firefoxissa tai chromissa), vaihda “Console” -välilehdelle ja lataa sivu uudelleen ja napsauta “Tarkista siirto” uudelleen varmistaaksesi, onko ylimääräisiä virheviestejä:

Jos et näe virheilmoitusta siellä, siirry “Verkko” -välilehteen ja lataa sivu uudelleen ja napsauta “Tarkista siirto” uudelleen varmistaaksesi, onko ylimääräisiä virheviestejä:

Yllä olevasta näytöstä näet, että tila (= HTTP-virhekoodi) 404 epäonnistui - tässä esimerkissä tiedosto /wp-admin/admin-ajax.php ei ollut käytettävissä.

On kuitenkin todennäköisempää, että täällä näkyy tila 500 (= sisäinen palvelinvirhe). 500 sisäinen palvelinvirhe on yleinen kaikki virhe, kun palvelin heittää poikkeuksen. Se on virheviesti, kun mikään tarkempi virheviesti ei sovellu, ja se liittyy useimmissa tapauksissa suoraan palvelimen väärään asetukseen tai ongelmaan.

Joten mitä nyt tehdä?

Yritä ensin poistaa kaikki muut laajennukset väliaikaisesti käytöstä, mutta Maps Marker Pro varmistaa, että tämä ongelma ei johdu laajennusristiriidasta.

Jos tämä ei auta, tutustu palvelimen virhelokiin, kuten PHP- tai Apache-virhelokiin, kun pyyntö esitetään, ja mikä saattaa antaa sinulle vihjeen miksi tämä virhe tapahtuu palvelimellasi.

Jos tämä ei edelleenkään auta, tarkista, voiko jokin seuraavista opetusohjelmista auttaa sinua löytämään syyt palvelinvirheelle:

Jos tämä ei edelleenkään auta, suosittelemme ottamaan yhteyttä isännöintitukiisi, jotta he voivat analysoida miksi /wp-admin/admin-ajax.php -pyyntö epäonnistuu yritettäessä suorittaa siirtotyökalua.

0
0
5066
Arvioi tämä UKK-vastaus

Konsolivirhe ”MapsMarkerPro ei ole määritelty”

Jos kartat eivät näy ja selainkonsolissasi on virhe ”MapsMarkerPro ei ole määritelty”, jatka seuraavasti:

  1. Jos käytät välimuistin laajennuksia, yritä ensin tyhjentää kaikki välimuistit.
  2. Tarkista ensin, johtuuko tämä ongelma plugin-ristiriidasta. Varmista tämä poistamalla väliaikaisesti kaikki muut laajennukset, mutta Maps Marker Pro, ja yritä uudelleen.
  3. Jos tämä ei tuottanut tuloksia, tarkista, sisältävätkö mallitiedostot koukut wp_head () otsikoissa.php ja wp_footer () (footer.php) (joita tarvitaan skriptien ja tyylien lataamiseen Maps Marker Prosta).
0
0
8026
Arvioi tämä UKK-vastaus

Karttalaatat (välilehdissä) eivät ole ladattu kokonaan

Jos kartta näyttää yllä olevalta esimerkiltä tai jos se on upotettu välilehteen, ota taustakuvaan käyttöön välilehti -vaihtoehto, jonka pitäisi korjata tämä ongelma:

0
0
8006
Arvioi tämä UKK-vastaus

Näytetään ilmoitus "Virhe: karttakuvia ei voitu ladata"

Jos näet tämän virhesanoman kartan sijasta, sillä voi olla useita syitä:

Todennäköisin on, että käytetty (ulkoinen) laattapalvelin ei ole tällä hetkellä käytettävissä tai sillä on väliaikaisia ​​ongelmia (esim. huoltoikkuna). Valitettavasti meillä ei ole suoraa vaikutusta ulkoisten laattapalvelimien saatavuuteen. Maps Marker Pron avulla voit muodostaa yhteyden karttatietojen näyttämiseen. Kokemuksemme mukaan OpenStreetMap on erittäin luotettava ja näitä virheitä esiintyy hyvin harvoin.

Joka tapauksessa, kuten myös virheilmoituksessa todetaan, voi olla, että käyttäjän puolella on internetyhteyteen liittyviä ongelmia, jotka johtavat siihen, että karttakehyksiä ei voi ladata, vaikka ulkoinen karttalaattapalvelin on käytettävissä.

Kolmas syy tähän virheeseen - viallinen karttakonfiguraatio - on yleensä vain tapaus, jossa käytät mukautettuja laattapalvelinmäärityksiä (esim. Jos olet lisännyt mukautetun pohjakartan, joka näyttää vain tietyn alueen karttalaatat ja panoroit karttasi alueen ulkopuolelle).

Jos kohtaat tämän ongelman usein yhden valitun laattapalveluntarjoajan kanssa, voit yrittää vaihtaa toiseen laattapalveluntarjoajaan karttaasi varten.

1
0
13611
Arvioi tämä UKK-vastaus

Kuinka korjata yhteensopimattomuus “Geo Redirect” -laajennuksen kanssa

Laajennus “Maantieteellinen uudelleenohjaus”Avulla voit ohjata vierailijoita tai vaihtaa kieltä heidän maansa mukaan. Valitettavasti päivitystä ei ole tehty vuodesta 2013 lähtien, ja tämän laajennuksen käyttäminen yhdessä Maps Marker Pron kanssa aiheuttaa kerroskarttojen rikkoutumisen (koska myös merkkien lataamiseen tarvittava lehtinen-geojson.php-puhelu ohjataan uudelleen.

Korjaa tämä avaamalla tiedosto /wp-content/plugin/geographical-redirect/geo-redirect.php

Löydä koodi

julkisen toiminnan tarkistusIfRedirectNeeded ()
{
if (! is_array ($ this-> geo_redirect_data))
palata;

ja korvata se

julkisen toiminnan tarkistusIfRedirectNeeded ()
{
// info: älä ohjaa Maps Marker Pro -pyyntöjä
$ request_uri = $ tämä-> request_uri;
if (stripot ($ request_uri, 'geojson')! == FALSE) {
palata;
}
if (! is_array ($ this-> geo_redirect_data))
palata;

ja tallenna tiedosto. Seurauksena on, että kerroskarttojen pitäisi toimia uudelleen.

0
0
9246
Arvioi tämä UKK-vastaus

Maantieteellisen sijainnin virhe: Vain turvattu alkuperä on sallittu / https vaaditaan

Chrome 50+: n, Firefox 55+: n ja Safari 10+: n kanssa asiaan liittyvät selaimen toimittajat tekivät merkittäviä muutoksia paikannustietoon: kaikki käyttäjän nykyistä sijaintia pyytävät sovellukset (ei vain Maps Marker Pron paikannusominaisuuden) ovat sallittuja enää hakea käyttäjän nykyinen sijainti, jos sivusto on asetettu toimitettavaksi turvallisesti https: n kautta - käyttäjät näkevät sen sijaan seuraavan tai vastaavan varoituksen:

Maantieteellisen-error-info

Katso lisätietoja Googlen päätöksestä osoitteessa https://developers.google.com/web/updates/2016/04/geolocation-on-secure-contexts-only. Maantieteellinen sijainti toimii edelleen muissa kuin https-sivustoissa, jos käyttäjät pääsevät sivustoon vaihtoehtoisten selainten, kuten Firefoxin, safari tai Internet Explorer - joka tapauksessa voi olla todennäköistä, että nämä selaimet lisäävät tulevaisuudessa myös samanlaisen tietoturvarajoituksen.

Päivitä marraskuu 2016: Koska iOS 10 myös Safari 10+ vaatii nyt https-sijainnin sijainnin tukemiseksi. Toteutus on jopa tiukempi kuin Google Chromen kanssa - maantieteellinen sijainti ei toimi esimerkiksi jos sivustossasi on sekoitetun sisällön varoituksia.

Päivitys 2017: Firefox 55+ vaatii myös https-sijainnin pääsyä varten (Katso yksityiskohdat)

Joten jos tarvitset Maps Marker Pron paikannusominaisuutta sivustollasi (joka v2.7: n avulla tulee jopa käyttökelpoisemmaksi, kun voit lajitella merkitsinluettelon käyttäjän nykyisen sijainnin perusteella), on erittäin suositeltavaa siirtää sivustosi https. Jotkut ylläpitäjät tarjoavat jo ilmaisia ​​https-varmenteita letsencrypt.org esimerkiksi. Tutustu ohjeisiin, kuten WordPress-sivustossasi tarvittavat kokoonpanot, jotta se määritetään tukemaan https: ää https://css-tricks.com/moving-to-https-on-wordpress/.

Koska https: llä on sivustollesi enemmän etuja kuin pelkkä paikkatietojen työskenteleminen uudelleen Google Chrome 50+: n ja Safari 10+: n kanssa (kuten tietojen eheyden turvaaminen, lähettäjien todennus ja käyttäjän yksityisyys sekä korkeampi Google-sijoitus, koska https: ää käytetään sijoitussignaalina), me suosittelemme vaihtamaan sivustosi https: ään vain, jos et ole vielä tehnyt niin.

Jos olet vaihtanut sivustosi https: ään ja saat silti paikannusvirheen (kuten ”Maantieteellisen sijainnin virhe: käyttäjän kieltämä maantieteellinen sijainti”), tarkista laitteen sijaintiasetukset, jos sovellukset / verkkosivustot saavat hakea maantieteellisen sijainnin.

2
0
7234
Arvioi tämä UKK-vastaus

Kuinka ratkaista yhteensopimattomuus Enfold-teeman kanssa, kirjoittanut kriesi.at

Päivitys 28. lokakuuta 2016: seuraavaa kiertotapaa ei enää tarvita, jos käytät Maps Marker Pro v2.8, Leaflet Maps Marker v3.11 tai uudempi.

Enfold-ponnahdusikkunan teema kriesi.at kiertää Google javascriptin kaikilla järjestelmänvalvojan sivuilla, jolloin Google Autocomplete API (= osoitehaku) murtuu. Tämän korjaamiseksi sinun on poistettava kokonaan teeman lisäämät kartoitustoiminnot:

avaa wp-content / teemat / enfold / function.php (vastaavasti lapsiteemasi function.php, jos käytät sitä) ja lisää seuraava koodi alareunaan:

add_filter ('avf_load_google_map_api', 'Disable_google_map_api', 10, 1); toiminto Disable_google_map_api ($ load_google_map_api) {$ load_google_map_api = false; palauta $ load_google_map_api; }

Lisää tietoja osoitteessa http://www.kriesi.at/support/topic/google-maps-element-javascript-conflict-with-maps-marker-pro-plugin/

0
0
5055
Arvioi tämä UKK-vastaus

En näe uusien versioiden laajennusilmoituksia

Maps Marker Pro -laajennus tarkistaa 12 tunnin välein, onko uusi versio saatavana. Voit myös käynnistää päivityksen tarkistuksen manuaalisesti siirtymällä Plugins-ohjelmaan ja napsauttamalla ”Maps Marker Pro” -kohdan vieressä olevaa linkkiä “Tarkista päivitykset manuaalisesti”:

manuaalinen päivitys-check

Jos et näe linkkiä ”Tarkista päivitykset manuaalisesti” tai napsauttamalla sitä ei näy uusin versio käytettävissä, jatka seuraavasti:

Tarkista ensin, käyttääkö v1.5.9 vai v1.6. V1.5.9: llä lisättiin laajennusten päivitysten toimittaminen SSL: n kautta turvallisuuden lisäämiseksi. Valitettavasti havaitsimme, että vaikka tämä ominaisuus toimii hyvin, palvelimissa, joissa on vanhentuneita tai puutteellisia SSL-kirjastoja, saattaa olla ongelmia. Tämä voi estää laajennuksen kommunikoimasta mapsmarker.com-sivuston kanssa tarkistaaksesi uusia laajennuksia.

Korjaa tämä päivittämällä manuaalisesti uusimpaan versioon, joka sisältää kiertotavan kyseisille palvelimille. Päivitä laajennus manuaalisesti, lataa uusin paketti osoitteesta https://mapsmarker.com/download-pro, purkaa plugin-paketti ja kopioi tiedostot pakkaamattomasta kansiosta / maps-marker-pro / palvelimellesi FTP: n kautta, korvaamalla kaikki tiedostot ja alihakemistot hakemistossa youdomain.com/wp-content/plugins / kartat-markkeripro /

Huomaa: Jos poistat asennuksen ja asennat lisäosan WordPress-järjestelmänvalvojan käyttöliittymän kautta, kaikki luodut kartat poistetaan, kun asennat asennuksen, joten tee manuaalinen päivitys FTP: n kautta, jos olet jo luonut joitain karttoja!

Jos päivittäminen viimeisimpään versioon ei ratkaissut ongelmaa, kysy neuvoa hostilta. Voi olla erityisiä turvatoimenpiteitä, jotka estävät palvelintasi kommunikoimasta suoraan https://www.mapsmarker.com kanssa (GET-pyynnöt, Port 443)

Voi myös olla, että palvelimesi sallii suoran yhteyden vain välityspalvelimen kautta (voit tarkistaa tämän, jos et saa WordPress-ydin- tai laajennuspäivityksiä). Jos näin on, välityspalvelin on määritettävä wp-config.php-tiedostoon (kysy proxy-palvelimelta lisätietoja palvelimelta):

define ('WP_PROXY_HOST', '192.168.xx.xxx'); define ('WP_PROXY_PORT', '8080'); define ('WP_PROXY_USERNAME', 'my_user_name'); define ('WP_PROXY_PASSWORD', 'my_password'); define ('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Jos et käytä välityspalvelinta etkä vieläkään näe, että uutta plugin-versiota on saatavana, asenna vianetsintäpalkin laajennus osoitteesta https://wordpress.org/extend/plugins/debug-bar/. Tämän laajennuksen avulla voit korjata tiedonsiirron päivityspalvelimelle mapsmarker.com-sivustossa. Napsauta tämän laajennuksen aktivoinnin jälkeen Debug admin-palkissa ja valitse PUC (esitteet-kartat-merkinnät-pro) sivupalkista. Jälkeenpäin voit tarkistaa yhteyden päivityspalvelimen kanssa napsauttamalla painikkeita Ota yhteyttä ja Tarkista nyt:

debug-bar-vaiheet

Jos sinä tai palveluntarjoajasi ei voi auttaa sinua virheenkorjauspalkin laajennuksesta noutetuissa tiedoissa, kiitos avaa tukilippu ja autamme mielellämme ratkaisemaan ongelmasi!

2
0
8462
Arvioi tämä UKK-vastaus

"Virhe: uutta paikallista lisenssiavainta ei voitu saada." näkyy lisenssin aktivoinnin jälkeen

Connect-virhe

Jos näet virheen yllä yrittäessäsi aktivoida lisenssiavaimesi lisenssiasetussivulla, tämä tarkoittaa, että palvelimesi ei voinut muodostaa yhteyttä osoitteeseen https://www.mapsmarker.com käyttöoikeuden tarkistamista varten.

Kysy isäntältäsi apua täältä. Voi olla erityisiä turvatoimenpiteitä, jotka estävät palvelintasi kommunikoimasta suoraan https://www.mapsmarker.com kanssa (GET-pyynnöt, Port 443)

Voi myös olla, että palvelimesi sallii suoran yhteyden vain välityspalvelimen kautta (voit tarkistaa tämän, jos et saa WordPress-ydin- tai laajennuspäivityksiä). Jos näin on, välityspalvelin on määritettävä wp-config.php-tiedostoon (kysy proxy-palvelimelta lisätietoja palvelimelta):

define ('WP_PROXY_HOST', '192.168.xx.xxx'); define ('WP_PROXY_PORT', '8080'); define ('WP_PROXY_USERNAME', 'my_user_name'); define ('WP_PROXY_PASSWORD', 'my_password'); define ('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Jos se ei myöskään auta, kiitos avaa tukilippu ja autamme mielellämme ratkaisemaan ongelmasi!

0
0
4736
Arvioi tämä UKK-vastaus

Kun tallennat merkitsimen, saan virheen “tunnusta 0 ei ole olemassa!”

Tämä UKK koskee vain Maps Marker Pro v3.1.1 tai uudempi:

Tarkista, onko Maps Marker Pron tarvitsemia tietokantataulukoita luotu kirjautumalla tietokantatyökaluisi (yleensä phpmyadmin) ja tarkistamalla onko taulukot

  • wp_leafletmapsmarker_markers ja
  • wp_leafletmapsmarker_layers

olla olemassa. Jos kyllä, ota WordPress-virheenkorjaus käyttöön (lisäämällä define ('WP_DEBUG', tosi); wp-config.php), katso myös PHP-virheloki jos mahdollista ja avaa lipputuki kirjautuneiden tulosten kanssa.

0
0
7997
Arvioi tämä UKK-vastaus

lähtökohta, kun käytetään Google Maps -ohjeita, on väärä

Oletuksena Google Mapsia käytetään ohjeiden tarjoajana karttapaneelissa sijaitsevalle reittiohjelmalinkille ja kunkin merkinnän ponnahdusikkunaan lisättyyn linkkilinkille.

Jos syötit sijaintisi osoitteen, tätä osoitetta käytetään suuntojen aloituspisteeseen. Jos syötit vain leveys- ja logidaattikoordinaatit (ja osoitekenttä on tyhjä), näitä koordinaatteja käytetään lähtöpisteenä suunnille.

Jos huomaat, että aloituspiste avatussa Google Mapsissa on väärä, johtuu siitä, että Google laskee oletuksena aina reittiohjeet käyttämällä autoa ensisijaisena kuljetusmenetelmänä. Joten lähin paikka sijaintiisi, johon pääset autolla, otetaan lähtöpisteeksi automaattisesti.

Valitettavasti tätä ei voida korjata Google Mapsissa, koska tämä ei ole virhe, mutta ominaisuus 😉 - joka tapauksessa on useita tapoja käsitellä tätä ongelmaa:

- Jos luotat vain kävelyohjeisiin, voit siirtyä kohtaan Asetukset / ajo-asetukset / Google Maps -ohjeasetukset ja valintaruutu ”Kävelyohjeet”.

- Jos tämä ei ole sinulle vaihtoehto (autojen tiet jätetään huomioimatta tällä suunnalla), siirry kohtaan Asetukset / ajo-ohjeet / yleiset suunta-asetukset ja aseta eri suunnat tarjoaja, kuten bing maps, joka ottaa tarkalleen sijaintisi koordinaatit. eikä muuta lähtökohtaa.

0
1
9473
Arvioi tämä UKK-vastaus

HTML5-koko näytön tila ei toimi iframe-kehyksen karttoihin

Jos upotat kartan iframe-tunnisteella, sinun on lisättävä seuraava koodi tähän tunnisteeseen, jotta HTLM5-koko näytön tila (vain pro-versio) toimisi:

allowfullscreen = ”true” mozallowfullscreen = ”true” webkitallowfullscreen = ”true”

0
0
7095
Arvioi tämä UKK-vastaus

Saan vain “ladataan karttaa - odota odota…” en ole karttaa

Seuraa tätä opastusta analysoidaksesi tätä kysymystä: https://www.mapsmarker.com/kb/article/need-support-please-read-me-first/

0
1
9534
Arvioi tämä UKK-vastaus

Saan virheen “Karttaa ei voitu ladata - ota Javascript käyttöön!”

Maps Marker Pro tarvitsee selaimen, joka tukee Javascriptiä karttojen näyttämiseksi. Yleisten selainten nykyinen versio (Firefox, kromi, Internet Explorer tai Safari) tukevat Javascriptiä tyhjästä - jos käytät vanhaa versiota, päivitä se nykyiseen versioon (hyödyt siitä yleensä, usko minua!).

Jos tämä ei auta, tarkista, onko sinulla samat Javascriptin estävät lisäosat / lisäosat, kuten NoScript, asennettuna ja aktiivinen - nämä lisäykset on poistettava käytöstä, jotta karttoja voidaan näyttää.

Jos tämä ei auta, kiitos avaa tukilippu ja me tulemme tutustumaan tarkemmin, miksi karttasi ei näytetä.

1
1
28278
Arvioi tämä UKK-vastaus

Tunnetut yhteensopimattomuudet muiden liitännäisten kanssa

Lisäsin Leaflet Maps Markerin v2.1: n kanssa automaattisen yhteensopimattomien laajennusten tarkistuksen ja ohjeet vastaavien virheiden ratkaisemiseksi (jos mahdollista). Jos yhteensopimattomuutta löydetään, järjestelmänvalvojan ilmoitus (ja ohjeet tämän ratkaisemiseksi, jos saatavissa) näkyy WordPress-järjestelmänvalvojan alueella. Tämä luettelo päivitetään automaattisesti jokaisessa uudessa julkaisussa.

0
0
8277
Arvioi tämä UKK-vastaus

ARKISTO - Tietokannan varoitus “Löydetty rivi, jossa auto_increment -sarakkeen arvo on 0” (vain v3.1.1 tai alempi)

Tämä usein kysytyt kysymykset ovat voimassa vain Maps Marker Pro v3.1.1: lle tai uudemmalle!

Kun käytät varmuuskopiolaajennuksia, kuten BackWPup, tai työskenteleessäsi suoraan tietokannassa phpmyadminin kautta, saatat huomata seuraavan varoituksen:

VAROITUS: wp_leafletmapsmarker_layers -taulukon tarkistuksen tulos on: Löydetty rivi, jossa auto_increment -sarake on arvo 0

Tästä ei yleensä tarvitse huolehtia - taulukko wp_leafletmapsmarker_layers on suunniteltu alkamaan arvolla 0 - tämän muuttaminen varoituksen poistamiseksi ei valitettavasti ole mahdollista, koska kerrosta 0 käytetään kaikissa merkinnöissä, joita ei ole määritetty tasolle.

1
0
4820
Arvioi tämä UKK-vastaus

Karttojen käsittely - GPX-kappaleet

”Tiedostotyyppiä ei sallita turvallisuussyistä” -virhe yrittäessäsi ladata gpx-tiedostoa

Tämä ongelma tulee korjata Maps Marker Pro v4.3: lla tai uudemmalla - päivitä uusimpaan versioon, jotta tämä korjaus tulee voimaan.

Jos sinulla on vielä ongelma, lisää seuraava koodi wp-config.php-tiedostoon, jonka pitäisi sallia .gpx-tiedostojen lataus uudelleen:

define ('ALLOW_UNFILTERED_UPLOADS', tosi);

Jos tämä ei auta sivustossasi, tutustu muihin vaihtoehtoihin, jotka ovat saatavana osoitteesta tämä ulkoinen opetusohjelma.

Jos sinulla on edelleen ongelmia jälkikäteen, ota yhteyttä avaa tukilippu.

3
0
8722
Arvioi tämä UKK-vastaus

Voidaanko kuntoseurantalaitteiden jälkiä näyttää karttoilla?

Jos kuntoseuranta (kuten garmin fit) sallii tallennettujen kappaleiden viemisen GPX-muodossa, nämä tiedostot voidaan yleensä näyttää myös karttoilla Maps Marker Pron avulla.

Näiden kappaleiden näyttämiseksi luo uusi kartta, siirry välilehdelle “GPX” ja aloita napsauttamalla “Avaa mediakirjasto” -painiketta:

Seuraavaksi siirry välilehdelle “Lataa tiedostot”, valitse ja lähetä gpx-tiedostosi, lopeta napsauttamalla painiketta “Valitse”:

Seurauksena on, että GPX-raita näkyy kartalla ja voit valinnaisesti mukauttaa sen asetuksia edelleen (suositellaan vaihtamista edistyneeseen editoriin kaikille vaihtoehdoille):

0
0
4894
Arvioi tämä UKK-vastaus

Voinko lisätä useita GPX-kappaleita karttaan?

Voit lisätä karttaan vain yhden GPX-tiedoston - jos haluat näyttää useita GPX-kappaleita yhdellä kartalla, sinun on ensin yhdistettävä nämä tiedostot - voit käyttää online-työkalua osoitteessa http://joewein.net/bike/gpxmerge/ tähän tarkoitukseen.

Koska v4.0 tosin tuetaan myös useita raitoja yhdessä GPX-tiedostossa ja niitä voidaan valita vastaavassa ohjauslaatikossa korkeuskartassa:

1
0
10549
Arvioi tämä UKK-vastaus

Voinko piirtää GPX-kappaleen manuaalisesti kartalle?

V4.3: n jälkeen lisäsimme polyline-tukea, jonka avulla voit piirtää suoraan karttoillesi käyttämällä geometriakerroksia, kuten polylines, polygons, ympyrät ja suorakulmiot suoraan karttoillesi:

Katso seuraava animaatio siitä, kuinka polylinejä voidaan muokata (animaatio Sumit Kunarin avustamana - huomaa vain, että Maps Marker Pro ei tue animaatiossa näkyvää funktionaalia lisäävää merkintää - jos haluat lisätä merkinnän, käytä "Lisää merkki" -ominaisuus):

1
2
8738
Arvioi tämä UKK-vastaus

Voinko näyttää reittejä (GPX) karttoilla?

Kyllä, tämä ominaisuus on käytettävissä Maps Marker Prosta lähtien v1.2.

Koska v4.0 GPX-korkeuskarttoja, reittipisteitä ja useita tiedostoja yhden tiedoston sisällä tuetaan myös.

0
0
4850
Arvioi tämä UKK-vastaus

Työskentely merkitsimien kanssa

Voinko lisätä merkinnän useisiin karttoihin?

Kyllä, Maps Marker Pro v4.0 +: lla tämä on mahdollista.

Avaa merkki taustalla ja valitse haluamasi kartat, jotka määritetään karttojen valintaikkunasta:

0
0
4702
Arvioi tämä UKK-vastaus

Kuinka voin muuttaa merkkien varjon?

Markerikuvakkeiden varjokuvaa voidaan muuttaa kohdassa Asetukset / Muut / Kuvakkeet:

0
0
7970
Arvioi tämä UKK-vastaus

Voinko lisätä mukautettuja karttakuvakkeita?

Kyllä, voit valita yli 1000 merkitsijäkuvakkeesta https://mapicons.mapsmarker.com - lisää ohjeita uusien kuvakkeiden lähettämiseen ja käyttämiseen, katso tätä tämä käyttöohje.

0
0
7925
Arvioi tämä UKK-vastaus




Omistetulle 1: 1 tuelle kirjaudu sisään asiakasalueelle ja avaa uusi tukilippu.

en English
X